.aurora-sitewide-notification-section.disabled{
}

.aurora-inline-notification-section{
	position:relative;
	z-index:100;
}

.aurora-inline-notification{
	margin:1rem 0;
	padding:.5rem 1rem;
	background-color:var(--lime-green-pale);
	color:#111;
	text-align:left;
	border-radius:3px;
}

.aurora-sitewide-notification{
	color:#111;
	text-align:left;
}

.aurora-inline-notification--green,
.aurora-sitewide-notification--green{
	background-color:var(--lime-green-pale);
}

.aurora-inline-notification--red,
.aurora-sitewide-notification--red{
	background-color:#9f1d1d;
}

.aurora-inline-notification--brand,
.aurora-sitewide-notification--brand{
	background-color:var(--copper-color-pastel);
}

.aurora-inline-notification--amber,
.aurora-sitewide-notification--amber{
	background-color:#e3982a;
}

.aurora-inline-notification--yellow,
.aurora-sitewide-notification--yellow{
	background-color:#e7e0a5;
}



.aurora-inline-notification .title,
.aurora-sitewide-notification .title{
	position:relative;
	width:100%;
}

.aurora-inline-notification.has-description .title,
.aurora-sitewide-notification.has-description .title {
	cursor: pointer;
	display: grid;
	grid-template-columns: 1fr 24px;
	align-items: center;
}

.aurora-inline-notification.has-description .title::after,
.aurora-sitewide-notification.has-description .title::after {
	content: '\f078';
	font-family: 'Font Awesome 5 Pro';
	transition: transform .25s ease;
	transform-origin: center;
	width: 24px;
	height: 24px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.aurora-inline-notification.has-description.is-open .title::after,
.aurora-sitewide-notification.has-description.is-open .title::after{
	transform:rotate(180deg);
}

.aurora-inline-notification .title p,
.aurora-sitewide-notification .title p {
	margin: 0;
	color: #111;
	padding: .25rem 0;
	display: grid;
	grid-template-columns: 1.75rem 1fr;
}

.aurora-inline-notification .title p i,
.aurora-sitewide-notification .title p i{
	line-height:1.6;
}

.aurora-inline-notification .description-wrapper,
.aurora-sitewide-notification .description-wrapper {
	max-height: 0;
	overflow: hidden;
	transition: max-height .3s ease;
	padding-left: 1.75rem;
}

.aurora-inline-notification .description-wrapper-inner,
.aurora-sitewide-notification .description-wrapper-inner{
	padding:.5rem 0;
}

.aurora-inline-notification .description-wrapper p,
.aurora-sitewide-notification .description-wrapper p{
	margin:0;
	color:#111;
}

.aurora-inline-notification__button-wrapper,
.aurora-sitewide-notification__button-wrapper {
	margin: 1rem 0;
}

a.aurora-inline-notification__button,
a.aurora-sitewide-notification__button{
	padding: .25rem 1rem;
	color: #111;
	border: 1px solid #111;
	border-radius: 5px;
}